Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity Connection 8.5.1 - upgraded ESXI from 4.1 to 5.1

Hello All,

We just completed upgrading the ESXI version on one of our UCS c210 m2 servers.  We went from v4.1 to v5.1.  We are currently running CUCM, Unity CXN, and Presence on the server that we upgraded.  The other UCS was not upgraded and is running the subscriber version of the same applications.

After the upgrade completed we can not access UNITY Connection. 

We are getting "Database Communication Error."  The subscriber is still working so we are still in service, but we are afraid that the database has become corrupted and we are seconds away from complete failure.

Please let me know if anyone has encountered the same issue or has any suggestion.

Thanks,

AK

8 REPLIES

Unity Connection 8.5.1 - upgraded ESXI from 4.1 to 5.1

Can the CUC Pub and Sub reach each other?

Regards,

Yosh

HTH Regards, Yosh
New Member

Unity Connection 8.5.1 - upgraded ESXI from 4.1 to 5.1

They cannon see each other. 

I haven't seen any document for Unity Connection 8.5.1 regarding upgrading ESXI.  Just wondering if anyone can provide a link or doc outlining what is required.

Thansk,

AK

Unity Connection 8.5.1 - upgraded ESXI from 4.1 to 5.1

Did you verify that the vSphere Host NICs are connected and checked. Also verify that you can ping the vSwitch management address.

HTH

Regards,

Yosh

HTH Regards, Yosh
Hall of Fame Super Silver

Unity Connection 8.5.1 - upgraded ESXI from 4.1 to 5.1

Did you read this:

Patching and Updating VMware vSphere ESXi

  • In general, Cisco Collaboration app versions only mandate the Major/Minor versions of ESXi they require/support.
  • Guest OS support - Cisco Collaboration apps that require a minimum Maintenance release (e.g. "5.1 U1" as minimum instead of "5.1" as minimum) for the application to be supported will explicitly call this out on their product detail pages.  When in doubt, consult Cisco Plan, Design, Implement (PDI) HelpDesk or Cisco TAC.
  • Hardware support - For a Major/Minor version of ESXi supported by Cisco Collaboration apps, recommendation is to use the latest Maintenance release that is also supported/recommended by the server vendor (and storage vendor if deploying on NAS/SAN).  To help determine if a patch or Maintenance Release of ESXi "can" or "should" be deployed, follow the guidance from these sources:

http://docwiki.cisco.com/wiki/Unified_Communications_VMware_Requirements

UCXN 8.5 is supported with ESXi 5.1 per:

http://docwiki.cisco.com/wiki/Virtualization_for_Cisco_Unity_Connection#Version_8.5.28x.29

Chris

Hall of Fame Super Silver

Unity Connection 8.5.1 - upgraded ESXI from 4.1 to 5.1

Can you SSH to it?

Can you console in from vSphere?

Chris

New Member

Unity Connection 8.5.1 - upgraded ESXI from 4.1 to 5.1

Yes we can ssh to it.

Unity Connection 8.5.1 - upgraded ESXI from 4.1 to 5.1

Did you verify the status of the CUC VM and the network settings? Can you console into the CUC server?

HTH

Regards,

Yosh

HTH Regards, Yosh
Hall of Fame Super Silver

Re: Unity Connection 8.5.1 - upgraded ESXI from 4.1 to 5.1

Did you restart the server to see if that fixes it?
What is the database status showing from CLI?

Sent from Cisco Technical Support iPhone App

181
Views
0
Helpful
8
Replies
CreatePlease login to create content